/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 24, 2017, 9:43:01 AM
    Author     : Administrator
*/
body{
    text-align: left;
    direction: ltr;
}
div.col-md-3.leftalign{
    float: right;
}
header .col-md-3.rightalign{
    float:left;
   
}


button#basic-addon2{
right:3px;
left:auto;
}
.fa.fa-chevron-circle-down{
    float:right !important;
}
.fa.fa-chevron-circle-up{
    float:right !important;
}
.Hot_Section .col-md-10{
    float:left;
    padding: 0;
}
.Hot_Section .col-md-2{
    padding-left: 5px;
}
.selectimg.col-md-8{
    padding-left: 0;
    padding-right: 10px;
}
.selectimg{
    float:left;
}
.imgDescription p{
    float: left;
    text-align: left;
}
.imgDescription {
    float: left;
    right:  auto;
}
.TitleSeleImg a{
    float:left;
}
.ImportNews ul li img{
    float: left;
}
.ImportNews ul li a{
    text-align:  left;
    float: left;
}
.RightContent{
    float: left;
    padding: 0 10px 0 0;
}
.SecondSec .RightContent.col-md-8.col-sm-12.col-xs-12 {
width:100%;
padding:30px 0 0 0;
}
.servicesSub{
    text-align: left;
}
#Ticker_ID{
   padding: 0;  
}
#Ticker_ID h1{
    float: left !important;
    margin-right:0;
   
}
.templat_currentdate{
    right: -600px;
}
.braken-news{
    float: left;
}

/*--------Start Nav-------------------------*/
.navbar-inverse{ 
    max-height: 30px;
    min-height: 30px;
    margin-top: 5px;
    margin-bottom: 0;
    border-color:  #27ade3;
    background-color: #c99f50 ;
}
.navbar-header{
    float: none;
}

.navbar-inverse .navbar-nav>li>a {
    font:  16px 'FrutigerLTArabic-55Roman';
    color: white;
    padding: 0 10px;
    text-decoration: none;
}
 


li.nav-item {
    text-align: center;
    border: 1px solid rgba(242, 242, 242, 0.12);
}


.navbar .navbar-nav {
    margin: 0;
    display: inline-block;
    float: none;
    vertical-align: top;
} 
.navbar .navbar-collapse {
    text-align: right;
}
.navbar-header {
    float: left;
}
a.dropdown-item {
    text-align: center;
    font-size: 11px;
    margin: 0 auto;
    border-color: rgba(242, 242, 242, 0.26);

    color: white;
    display: block;
    padding: 5px 10px;
    width: 198px;
    border-bottom: 1px solid;
}
.navbar-nav>li {
    float: left;
    list-style: none;
    border-left: 1px solid white;
}
.navbar-nav>li:last-child{
    border-left: 1px solid white;
}

.navbar {
    width: 100%;
    max-height: 50px !important;
   float:left;
    border: 0;
}
.dropdown-menu{
    right: 0;
    width: 200px;
    background:  #c99f50;
  
}


@media screen and (max-width:1200px){
    ul#menu-top-menu-ar {
    width: 100%;
    background: #3a3a3c;
    position: relative;
    z-index: 99999;
}
@media screen and(max-width: 991px){
.navbar-collapse.collapse {
    display: none!important;
}
}

.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}

.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

ul.nav.navbar-nav {
    width: 100%;
  
}
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

}
@media (min-width: 920px) {

  .exTab3 a {
    font-size: 22px !important;
  }
  ul.nav li.dropdown:hover > div.dropdown-menu {
    display: block;
  }
}

@media (min-width: 900px)
{
  .container {
    width: auto;
    max-width:100% !important;
  }
}
@media (min-width: 1000px)
{
  .container {
    width: auto;
    max-width:81.5% !important;
  }
}
@media (min-width: 1100px)
{
  .container {
    width: auto;
    max-width:83% !important;
  }

}
@media (min-width: 1200px)
{
  .container {
    width: auto;
    max-width:83.5% !important;
  }

}
@media (max-width: 990px){
    .collapse.in {
        display:block !important;
    }
}
.container{
    padding-left: 10px;
    padding-right: 10px;
}

/*---------End Nav------------------------- */
.SectionDescription{
    float: left;
}
#TSeleImg{
    float: left;
    text-align: left;
}
